function isNumberKey(evt) {
	var charCode = (evt.which) ? evt.which : event.keyCode;
	if (charCode > 31 && (charCode < 48 || charCode > 57))
		return false;
	return true;
}
function fnValidateClassMaster() {         
    var himsValidator = [new hims_ctl_val('ctl00_CP_CodeTextBox', "Code", "T", "", "", "", 20),
					   new hims_ctl_val('ctl00_CP_TitleTextBox', "Title", "T", "", "", "", 20),
					   new hims_ctl_val('ctl00_CP_DisplayTitleTextBox', "Display Title", "T", "", "", "", 20),
					   new hims_ctl_val('ctl00_CP_ClassGroupDropDownList', "Class Group", "T", "", "", "", 20),
					   new hims_ctl_val('ctl00_CP_StreamDropDownList', "Stream", "T", "", "", "", 20),
					   new hims_ctl_val('ctl00_CP_DepartmentDropDownList', "Department", "T", "", "", "", 20),
					   new hims_ctl_val('ctl00_CP_OrderIndexTextBox', "Order Index", "T", "", "", "", 20)
					   ];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function uppercase() {
	key = window.event.keyCode;
	if ((key > 0x60) && (key < 0x7B))
		window.event.keyCode = key - 0x20;
}        